# Core
- DonorEmail
- DonorFullName
- AmountInCents
- StreetAddress

# Ingenico
- FiscalNumber
- ContributionTrackingPlusUnique
- IngenicoFinancialNumber
- IngenicoLanguage
- IngenicoMethodCodec
- IngenicoReturntoHelper
